﻿body.special
{
}
.special_btns_onoff
{
    height:20px;
    padding:15px 0 0 0;
    font-weight:bold;
}
.special_btns_onoff a>img
{
    vertical-align:middle;
}

body.special .show_on_special
{
    display:block!important;
}
body.special .hide_on_special
{
    display:none!important;
}
body.special .invisible_on_special
{
    visibility:hidden!important;
}

.special_btn_on
{
    display:block;
    color:Black!important;
}
body.special .special_btn_on
{
    display:none;
}
#special_things
{
    border-bottom: 2px solid #7fa7de;
    border-left: 2px solid #7fa7de;
    border-right: 2px solid #7fa7de;
    padding:10px;
    color:Black;
    background:white;
    font:20px/30px Arial;
    letter-spacing:normal;
    position:fixed;
    top:0;
    z-index:1000;
    height:120px;
    width:100%;
}
body.special #header_container
{
    margin-top:140px;
}
#special_things a,
#special_things a:hover
{
    color:Black!important;
    text-decoration:none;
    padding-right:10px;
}
#special_things a.special_btn_color_wb
{
    color:white!important;
    background:black!important;
}

/*zoom, width*/
body.special.spec_sz_150
{
    zoom: 1.5;
    -moz-transform: scale(1.5);
    -moz-transform-origin: 0 0;
}
body.special.spec_sz_200
{
    zoom: 2;
    -moz-transform: scale(2);
    -moz-transform-origin: 0 0;
}

body.special.spec_sz_150 .main_width_limits,
body.special.spec_sz_200 .main_width_limits {
    min-width: 100%;
    max-width: 100%;
}
body.special.spec_sz_150 #main.showRightColumn .main_colCenter>.position,
body.special.spec_sz_200 #main.showRightColumn .main_colCenter>.position
{
    width: auto;
}
body.special.spec_sz_150 #header .left>img,
body.special.spec_sz_200 #header .left>img
{
    display:none;
}

body.special.spec_ls_big,
#special_things .special_btn_ls_big
{
    letter-spacing:1px;
}
body.special.spec_ls_bigger,
#special_things .special_btn_ls_bigger
{
    letter-spacing:2px;
}

body.special #special_things a.special_btn_sz_100,
body.special #special_things a.special_btn_color_none,
body.special #special_things a.special_btn_ls_none
{
    text-decoration:underline;
}

body.special.spec_sz_150 #special_things a.special_btn_sz_100,
body.special.spec_sz_200 #special_things a.special_btn_sz_100
{
    text-decoration:none;
}
body.special.spec_sz_150 #special_things a.special_btn_sz_150,
body.special.spec_sz_200 #special_things a.special_btn_sz_200
{
    text-decoration:underline;
}

body.special.spec_color_white #special_things a.special_btn_color_none,
body.special.spec_color_black #special_things a.special_btn_color_none
{
    text-decoration:none;
}
body.special.spec_color_white #special_things a.special_btn_color_bw,
body.special.spec_color_black #special_things a.special_btn_color_wb
{
    text-decoration:underline;
}

body.special.spec_ls_big #special_things a.special_btn_ls_none,
body.special.spec_ls_bigger #special_things a.special_btn_ls_none
{
    text-decoration:none;
}
body.special.spec_ls_big #special_things a.special_btn_ls_big,
body.special.spec_ls_bigger #special_things a.special_btn_ls_bigger
{
    text-decoration:underline;
}
/*both*/
body.special.spec_color_black #center_footer .right,
body.special.spec_color_white #center_footer .right
{
    display:none;
}
body.special.spec_color_black #container_search .input_text,
body.special.spec_color_white #container_search .input_text
{
    background:none;
}
body.special.spec_color_white #header .logo_title,
body.special.spec_color_black #header .logo_title,
body.special.spec_color_white #header .logo_desc,
body.special.spec_color_black #header .logo_desc
{
    color:inherit;
}
body.special.spec_color_black .moduletype_tagcloud A:hover,
body.special.spec_color_white .moduletype_tagcloud A:hover
{
	text-decoration:underline;
}
/*white*/
body.special.spec_color_white
{
    color:black!important;
    background:white!important;
}
body.special.spec_color_white a,
body.special.spec_color_white #copyright A,
body.special.spec_color_white #copyright A:hover
{
    color:Black;
}
body.special.spec_color_white #footer,
body.special.spec_color_white #copyright
{
    color:black!important;
    background:white!important;
    border-top:1px solid black;
}
body.special.spec_color_white input[type='text'],
body.special.spec_color_white input[type='tel'],
body.special.spec_color_white input[type='email'],
body.special.spec_color_white textarea,
body.special.spec_color_white select
{
    background:white;
    color:Black;
    border:1px solid Black;
}
body.special.spec_color_white .position_emenu .level0>li>div>A,
body.special.spec_color_white .position_emenu .level1>li>div>A
{
    color:Black;
}
body.special.spec_color_white .position_emenu .level0>li>div>A:hover,
body.special.spec_color_white .position_emenu .level1>li>div>A:hover
{
    text-decoration:underline!important;
}
body.special.spec_color_white .position_emenu .level0>li>div
{
    background:white;
    border-right:1px solid black;
    border-top:1px solid black;
    border-bottom:1px solid black;
}
body.special.spec_color_white #topmenu,
body.special.spec_color_white #topmenu #topmenu_in1,
body.special.spec_color_white #topmenu #topmenu_in2
{
    background:none;
    height:auto;
}
body.special.spec_color_white #topmenu .position_emenu .level0>li>div>A
{
    height:28px;
}
body.special.spec_color_white #topmenu #topmenu_in2
{
    border-left:1px solid black;
}
body.special.spec_color_white .position_emenu .level0>li .level1
{
    background:white;
    border-left:1px solid black;
    border-right:1px solid black;
    border-bottom:1px solid black;
}
body.special.spec_color_white .moduletype_aktualcontents
{
    background:white;
}
body.special.spec_color_white .module_title,
body.special.spec_color_white h3,
body.special.spec_color_white h2,
body.special.spec_color_white .profile_header1,
body.special.spec_color_white .reception_header
{
    color:black!important;
    border-bottom:1px dotted black;
}
body.special.spec_color_white .moduletype_aktualcontents .allcontents
{
    background:white;
    border:1px dotted black;
    color:Black;
}
body.special.spec_color_white #bottom_menu .module_body LI A
{
    color:Black;
}
body.special.spec_color_white #bottom_menu .module_body LI A:hover
{
    color:Black;
    text-decoration:underline;
}
body.special.spec_color_white #LoginWindow
{
    background:white;
    border:none;
    color:Black;
}
body.special.spec_color_white #LoginWindow .title
{
    background:none;
    color:black;
}
body.special.spec_color_white #header_container A
{
    color:Black;
}
body.special.spec_color_white #header .headermenu .in1
{
    background:none;
}
body.special.spec_color_white #header .headermenu .in2
{
    background:none;
    border-bottom:1px solid black;
    border-left:1px solid black;
    border-right:1px solid black;
}
body.special.spec_color_white div#sitemap ul>li>a
{
    color:Black;
}
/*black*/
body.special.spec_color_black
{
    color:white!important;
    background:black!important;
}
body.special.spec_color_black a,
body.special.spec_color_black #copyright A,
body.special.spec_color_black #copyright A:hover
{
    color:white;
}
body.special.spec_color_black #footer,
body.special.spec_color_black #copyright
{
    color:white!important;
    background:black!important;
    border-top:1px solid white;
}
body.special.spec_color_black input[type='text'],
body.special.spec_color_black input[type='tel'],
body.special.spec_color_black input[type='email'],
body.special.spec_color_black textarea,
body.special.spec_color_black select
{
    background:Black;
    color:white;
    border:1px solid white;
}
body.special.spec_color_black .position_emenu .level0>li>div>A,
body.special.spec_color_black .position_emenu .level1>li>div>A
{
    color:white;
}
body.special.spec_color_black .position_emenu .level0>li>div>A:hover,
body.special.spec_color_black .position_emenu .level1>li>div>A:hover
{
    text-decoration:underline!important;
}
body.special.spec_color_black .position_emenu .level0>li>div
{
    background:black;
    border-right:1px solid white;
    border-top:1px solid white;
    border-bottom:1px solid white;
}
body.special.spec_color_black #topmenu,
body.special.spec_color_black #topmenu #topmenu_in1,
body.special.spec_color_black #topmenu #topmenu_in2
{
    background:none;
    height:auto;
}
body.special.spec_color_black #topmenu .position_emenu .level0>li>div>A
{
    height:28px;
}
body.special.spec_color_black #topmenu #topmenu_in2
{
    border-left:1px solid white;
}
body.special.spec_color_black .position_emenu .level0>li .level1
{
    background:black;
    border-left:1px solid white;
    border-right:1px solid white;
    border-bottom:1px solid white;
}
body.special.spec_color_black .moduletype_aktualcontents
{
    background:black;
}
body.special.spec_color_black .module_title,
body.special.spec_color_black h3,
body.special.spec_color_black h2,
body.special.spec_color_black .profile_header1,
body.special.spec_color_black .reception_header
{
    color:white!important;
    border-bottom:1px dotted white;
}
body.special.spec_color_black .moduletype_aktualcontents .allcontents
{
    background:black;
    border:1px dotted white;
    color:white;
}
body.special.spec_color_black #bottom_menu .module_body LI A
{
    color:white;
}
body.special.spec_color_black #bottom_menu .module_body LI A:hover
{
    color:white;
    text-decoration:underline;
}
body.special.spec_color_black #LoginWindow
{
    background:black;
    border:none;
    color:white;
}
body.special.spec_color_black #LoginWindow .title
{
    background:none;
    color:white;
}
body.special.spec_color_black #header_container A
{
    color:white;
}
body.special.spec_color_black #header .headermenu .in1
{
    background:none;
}
body.special.spec_color_black #header .headermenu .in2
{
    background:none;
    border-bottom:1px solid white;
    border-left:1px solid white;
    border-right:1px solid white;
}
body.special.spec_color_black div#sitemap ul>li>a
{
    color:white;
}
body.special.spec_color_black .reportTitle
{
    color:white;
}
body.special.spec_color_black .reportTitle
{
    color:white;
}

body.special.spec_color_black .flexigrid {
	color:White;
}
body.special.spec_color_black .flexigrid div.hDiv,
body.special.spec_color_black .flexigrid div.bDiv {
	background:black;
	border-bottom: 1px solid white;
}
body.special.spec_color_black .flexigrid div.pDiv
{
    background:#222;
}
body.special.spec_color_black .flexigrid div.bDiv tr:hover td,
body.special.spec_color_black .flexigrid div.bDiv tr:hover td.sorted,
body.special.spec_color_black .flexigrid div.bDiv tr.trOver td.sorted,
body.special.spec_color_black .flexigrid div.bDiv tr.trOver td
{
    background:black;
}
.flexigrid div.bDiv
body.special.spec_color_black .flexigrid tr td.sorted {
	background: #222;
	border-right: 1px solid #333;
}
body.special.spec_color_black .flexigrid tr.erow td {
	background: #111;
}
body.special.spec_color_black .flexigrid tr.erow td.sorted {
	background: #333;
}
